Recommended Posts

11 час назад, Dominikus сказал:

Microserver Gen8, прилетело обновление 6.2.2-24922-2, кто-то обновлялся?

Там ничего вкусного, можно пропустить...

Share this post


Link to post
Share on other sites

Друзья, коллеги помогите пожалуйста!

Слетел раздел при добавлении двух дисков в систему....

 

Edited by UltraSpeed

Share this post


Link to post
Share on other sites
В 29.08.2019 в 16:32, serg сказал:

Обновил. Все нормально.

2019-08-29_16-16-45.png

Скажите пожалуйста а у вас на какой версии загрузчика обновился DSM до 6.2.2-24922 U3???

Share this post


Link to post
Share on other sites

До версии DSM 6.2.2-24922 Update 3 , на модели DS3615xs, можно обновиться только загрузчиком JUN'S LOADER v1.03b

https://mega.nz/#!OV4gVKyZ!dCgfXx1bgAOyvbFwFiov3s7RSNoFuqnAcNmSllLoUiw

Можно уже и до  версии DSM 6.2.2-24922 Update 4 обновиться

Edited by i926
  • Like 1

Share this post


Link to post
Share on other sites
В 16.11.2019 в 14:20, i926 сказал:

До версии DSM 6.2.2-24922 Update 3 , на модели DS3615xs, можно обновиться только загрузчиком JUN'S LOADER v1.03b

https://mega.nz/#!OV4gVKyZ!dCgfXx1bgAOyvbFwFiov3s7RSNoFuqnAcNmSllLoUiw

Можно уже и до  версии DSM 6.2.2-24922 Update 4 обновиться

А какова процедура обновления? Что нужно сделать с начала? Поменять загрузчик на флешке или в начале обновиться а после поменять загрузчик?

Заранее спасибо за ответ.

Share this post


Link to post
Share on other sites

Процедура проста и описана уже много раз.

По молясь, записываем флешку загрузчиком JUN'S LOADER v1.03b для модели DS3615xs

https://mega.nz/#!OV4gVKyZ!dCgfXx1bgAOyvbFwFiov3s7RSNoFuqnAcNmSllLoUiw

Правим VID и PID, серийник МАК под себя (проще взять с рабочей флешки, если ничего не меняли). Не помешает сделать резервную копию Хрени3a4e10bcc7900ca216af0f456ea33fd7.jpg

Ну а далее что укажет процесс установки и подсунуть .pat файл от вашей модели. Если  это DS3615xs , то вот файл: https://archive.synology.com/download/DSM/release/6.2.2/24922/DSM_DS3615xs_24922.pat

Если другая, то выбрать в репозитарии: https://archive.synology.com/download/DSM/release/6.2.2/24922/

Ну вот как то так или около того....

Share this post


Link to post
Share on other sites

Это все обновилось на встроенное сетевой карте или используется другой NIC?

Share this post


Link to post
Share on other sites
5 minutes ago, i926 said:

Последние версии Хрени только на интеловской карте.

Надежда умирает последней, спасибо.

Share this post


Link to post
Share on other sites

Да не так и страшно. Карт сейчас в продаже море, Б/У стоит совсем вменяемых денег. Авито вам в помощь. Покупка, замена, настройка и девайс далее пашет как трактор. 😉

У меня уже полгода стоит.

Share this post


Link to post
Share on other sites

Пока не вижу особой надобности, вот будет чтото кардинально новое, тогда да. А так, работает и работает :)

Share this post


Link to post
Share on other sites
В 22.04.2019 в 08:30, KSV сказал:

В соседней теме отписал про опыт установки ESXi 6.7 + DSM 6.2.2 на Gen8. Скорость винтов в DSM не упала. Винду 10ку параллельно на ESXi поставил - тоже летает.

Единственное что пока под вопросом: это мониторинг дисков (SMART) теперь из-под DSM невозможен, а как это сделать в ESXi чтобы автоматом я нотификацию получал, непонятно.

Приветствую! Вы как-то автоматизировали процесс? Перенёс NAS на ESXI и тоже задался этим вопросом. Полагаю что можно сделать исполняемый скрипт для этих нужд. Жаль программировать не умею:) 

Share this post


Link to post
Share on other sites

Есть сейчас возможность подключить 6-7 диски 2,5 на Gen8?

Порт PCI-E пока свободен, сетевая карта используется HP. Какие-то SATA контроллеры поддерживаются ядром DSM 6.2?

Я так понимаю, что пока загрузчик 1.3b не поддерживает внешние драйверы...

 

Сейчас работает Gen8 c DSM 6.2-23739 Update 2. Подключено 4 HDD 3,5 и 1 SSD для кеша виртуалок.

Edited by Evgeny2004

Share this post


Link to post
Share on other sites

Какой нибудь LSI вполне подойдёт, они как раз под PCI Express.

  • Like 1

Share this post


Link to post
Share on other sites
1 час назад, i926 сказал:

Какой нибудь LSI вполне подойдёт, они как раз под PCI Express.

Вот такой заведется? (LSI Logic SAS3041E-R (OEM) PCI-Ex4, 4-port SAS/SATA 3Gb/s RAID 0/1/1E/10E)
https://www.nix.ru/autocatalog/controllers_3ware/LSI-Logic-SAS3041E-R-OEM-PCI-Ex4-4-port-SAS-SATA-3Gb-s-RAID-0-1-1E-10E_63418.html#pid=2254

 

Share this post


Link to post
Share on other sites

За этот не скажу, хотя они по ходу самые универсальные контролеры, а вот 9260 в HBA варианте пробовал. Встал как родной в G7 . До этого был HP 410, в шестой версии сложности с ним проявились.

Ну а позже пришел к выводу, что мне за глаза пяти хардов и перестал экспериментировать

Edited by i926

Share this post


Link to post
Share on other sites

hello first of all I want to thank the work you do to make the forum work,
Second, I need help, I have installed xpenology vm on proxmox, and it does not recognize the disks, it only detects where the proxmox has been installed, how can I correct it so that it detects the disks

thanks

Share this post


Link to post
Share on other sites

Хочу харддрайвы проапгрейдить, не подскажете, какая макс. емкость поддерживается на gen8 с хренолоджи?

Share this post


Link to post
Share on other sites
1 hour ago, SergeS said:

Хочу харддрайвы проапгрейдить, не подскажете, какая макс. емкость поддерживается на gen8 с хренолоджи?

У меня стоят 2х8Тб и 2х4Тб все работает замечательно.

Share this post


Link to post
Share on other sites
5 hours ago, Hius said:

У меня стоят 2х8Тб и 2х4Тб все работает замечательно.

Спасибо, как раз 8 хочу поставить.

Share this post


Link to post
Share on other sites

После обновления с v1.02b-6.1.7-15284-DS3615 на v1.03b-6.2-23739-DS3615 столкнулся с тем, что при перезагрузке микросервера система пытается загрузится с NIC (естественно безрезультатно), а не c флеш-диска или HDD, как указано в БИОС (NIC стоит последней 5 позицией). Чтобы загрузить DSM приходится на этапе загрузки вручную выбирать F11-3 (загрузка с USB).

 

Подскажите, пожалуйста, куда копать. Пробовать другой загрузчик?

Share this post


Link to post
Share on other sites

Подскажите а в последнем загрузчике есть поддержка встроенной карты? 1.4b

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.